@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-slate-grey: #435c6b;
  --dark-salmon: #d48b66;
  --cornsilk: #f9efd4;
  --white: white;
  --wheat: #ecdaaa;
  --floral-white: #fffaee;
  --black: black;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

body {
  color: var(--dark-slate-grey);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  letter-spacing: .7vw;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: DM Serif Text, sans-serif;
  font-size: 3.54vw;
  font-weight: 400;
  line-height: 120%;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: DM Serif Text, sans-serif;
  font-size: 2.81vw;
  font-weight: 400;
  line-height: 120%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: DM Serif Text, sans-serif;
  font-size: 2.08vw;
  font-weight: 400;
  line-height: 120%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: DM Serif Text, sans-serif;
  font-size: 1.875vw;
  font-weight: 400;
  line-height: 120%;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manjari, sans-serif;
  font-size: 1.25vw;
  font-weight: 400;
  line-height: 120%;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: DM Serif Text, sans-serif;
  font-size: 1.25vw;
  font-weight: 400;
  line-height: 120%;
}

p {
  margin-bottom: 10px;
  font-family: Manjari, sans-serif;
  font-size: .94vw;
  line-height: 180%;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
  font-family: Manjari, sans-serif;
  font-size: .94vw;
  line-height: 200%;
}

.containerdiv {
  justify-content: center;
  width: 100%;
  max-width: 85.42vw;
  min-height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.containerdiv.cont1 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.containerdiv.cont2 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 70.83vw;
  margin-top: 7.06vw;
  display: flex;
}

.containerdiv.cont2.cont2-2 {
  margin-top: 9vw;
}

.containerdiv.cont3 {
  justify-content: flex-start;
  align-items: center;
  max-width: 73.35vw;
  display: flex;
}

.containerdiv.cont4 {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 62.7vw;
  display: flex;
}

.containerdiv.cont5 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 71.04vw;
  display: flex;
}

.containerdiv.cont5.cont5-footer {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.containerdiv.cont6 {
  flex-direction: column;
  align-items: center;
  max-width: 62.44vw;
  display: flex;
}

.containerdiv.cont6.cont6-2 {
  align-items: flex-start;
}

.containerdiv.cont6.cont6-2.cont6-3 {
  text-align: center;
  align-items: center;
  max-width: 40vw;
}

.containerdiv.hide-styles {
  display: none;
}

.containerdiv.cont7 {
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

.containerdiv.cont7.cont7-2 {
  flex-direction: column;
  display: block;
}

.containerdiv.cont7.cont7-3 {
  z-index: 1;
  background-color: var(--dark-slate-grey);
  width: 30%;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  padding: 30px;
}

.containerdiv.cont7.cont7-3.hide {
  display: none;
}

.containerdiv.cont8 {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 71.04vw;
  display: flex;
}

.containerdiv.exp {
  margin-top: 40px;
}

.containerdiv.exp-container {
  justify-content: flex-end;
}

.header {
  background-image: url('../images/hero.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 42.97vw;
  padding-top: 1.82vw;
}

.header.internal-header {
  background-image: linear-gradient(#00000080, #00000080), url('../images/internal-hero.webp');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  min-height: 30vw;
}

.logo {
  width: 100%;
  max-width: 17.29vw;
}

.phone-link-top {
  color: var(--dark-salmon);
  align-items: center;
  text-decoration: none;
  display: flex;
}

.phone-icon-wrapper {
  border: 3px solid var(--cornsilk);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 2.81vw;
  max-width: 2.81vw;
  min-height: 2.81vw;
  margin-right: 1.25vw;
  display: flex;
}

.phone-icon {
  font-family: "Fa solid 900", sans-serif;
  font-size: 1.15vw;
}

.phone-text {
  color: var(--cornsilk);
  margin-top: .52vw;
  font-family: Manjari, sans-serif;
  font-size: 1.56vw;
  font-weight: 100;
  line-height: 100%;
}

.nav-link {
  transform-origin: 50% 0;
  color: var(--white);
  justify-content: center;
  align-items: center;
  padding: 1.56vw;
  font-family: Manjari, sans-serif;
  font-size: .94vw;
  line-height: 100%;
  display: flex;
}

.nav-link.w--current {
  color: var(--wheat);
}

.nav-menu {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.h5-light {
  color: var(--cornsilk);
}

.h2-white {
  color: var(--white);
  margin-bottom: 2.6vw;
}

.btn-primary {
  background-color: var(--dark-salmon);
  min-width: 16.09vw;
  color: var(--white);
  letter-spacing: .12vw;
  text-transform: uppercase;
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  padding: .94vw 2.34vw;
  font-size: .94vw;
  text-decoration: none;
  display: flex;
  box-shadow: 0 5px #0000004a;
}

.btn-primary.read-more {
  min-width: 19.32vw;
}

.btn-primary.btn-submit {
  margin-left: auto;
  margin-right: auto;
}

.btn-primary.btn-blog {
  background-color: var(--dark-slate-grey);
}

.btn-primary.btn-blog.btn-review {
  margin-top: 20px;
}

.btn-primary.btn-contact-phone {
  margin-bottom: 30px;
}

.about-section {
  background-color: var(--floral-white);
  padding-top: 5.31vw;
  padding-bottom: 5.78vw;
  position: relative;
}

.attorney-img-wrapper {
  border: .52vw solid var(--white);
  background-image: url('../images/hp-ap_2.original.webp');
  background-position: 50% 5%;
  background-repeat: no-repeat;
  background-size: 35vw;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 17.45vw;
  min-height: 17.45vw;
  margin-right: 2.5vw;
  display: flex;
  box-shadow: 2px 2px 46px #0000004a;
}

.h5-orange {
  color: var(--dark-salmon);
  margin-bottom: 25px;
}

.h5-orange.h5-orange2 {
  margin-bottom: 0;
}

.column {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
}

.column-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.h4-italic {
  font-size: 1.67vw;
  font-style: italic;
  line-height: 200%;
}

.column-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.p-column {
  margin-bottom: 20px;
}

.col2 {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 21.72vw;
  margin-right: 5.47vw;
  display: flex;
}

.col3 {
  width: 100%;
  max-width: 26.8vw;
  position: relative;
}

.quote {
  width: 100%;
  max-width: 4.64vw;
  position: absolute;
  inset: -8% auto auto -8%;
}

.quote.q2 {
  top: -20%;
  left: -5%;
}

.family-law-section {
  background-color: var(--white);
  padding-top: 6.56vw;
  padding-bottom: 6.56vw;
  position: relative;
}

.p-law {
  width: 100%;
  max-width: 38.95vw;
  margin-bottom: 5.2vw;
}

.law-flex-wrapper {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.law-card {
  width: 100%;
  max-width: 21.875vw;
  color: var(--dark-slate-grey);
  border-radius: 52px;
  flex-direction: column;
  align-items: center;
  padding: 2.4vw 2.23vw 3.44vw;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.law-card:hover {
  box-shadow: 0 23px 67px 10px #0000001a;
}

.card-img-wrapper {
  border: .31vw solid var(--white);
  background-image: url('../images/cs_1.original.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 6vw;
  border-radius: 50%;
  width: 100%;
  min-width: 6.25vw;
  max-width: 6.25vw;
  min-height: 6.25vw;
  box-shadow: 2px 2px 46px #0000002b;
}

.card-img-wrapper.ciw2 {
  background-image: url('../images/div2_1.original.webp');
  background-position: 50% 30%;
}

.card-img-wrapper.ciw3 {
  background-image: url('../images/pexels-karolina-grabowska-4386417.webp');
  background-position: 50% 90%;
}

.h3-orange {
  color: var(--dark-salmon);
  margin-bottom: 20px;
}

.testimonials-section {
  background-image: url('../images/testimonials-bg.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 58.39vw;
  padding-top: 7.24vw;
  padding-bottom: 7.81vw;
  position: relative;
}

.testimonial-card {
  border-bottom: 1px solid var(--wheat);
  width: 100%;
  max-width: 42.19vw;
  margin-bottom: 7.02vw;
  margin-left: 2.29vw;
  position: relative;
}

.testimonial-card.last-card {
  border-bottom-style: none;
  border-bottom-width: 0;
  margin-bottom: 2vw;
}

.h2-testtim {
  margin-top: 0;
  margin-bottom: 5.83vw;
}

.p-testimonials {
  font-family: DM Serif Text, sans-serif;
  font-size: 1.25vw;
  font-style: italic;
}

.stars {
  color: var(--wheat);
  margin-bottom: 30px;
  font-family: "Fa solid 900", sans-serif;
}

.h5-orange-small {
  color: var(--dark-salmon);
  margin-bottom: 50px;
  font-size: 1.04vw;
}

.contact-section {
  background-color: var(--white);
  padding-top: 5.89vw;
  padding-bottom: 6.93vw;
  position: relative;
}

.h2-contact {
  margin-top: 0;
}

.form-block {
  width: 100%;
  margin-top: 4.53vw;
}

.form {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.text-field {
  background-color: #fffaee;
  border: 0 solid #000;
  border-radius: 10px;
  width: 100%;
  max-width: 19.42vw;
  min-height: 3vw;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 12px;
  font-size: 1.04vw;
  line-height: 120%;
  box-shadow: inset 0 0 3px #435c6b29;
}

.text-field:focus {
  border-bottom-color: var(--dark-salmon);
}

.text-field::placeholder {
  color: var(--dark-salmon);
  font-family: Manjari, sans-serif;
  font-size: 1.04vw;
  line-height: 120%;
}

.text-field.textarea {
  max-width: none;
  min-height: 8vw;
  margin-top: 2.41vw;
  margin-bottom: 3.93vw;
  padding-top: 12px;
  padding-bottom: 12px;
}

.text-field.subject {
  display: none;
}

.text-field.tf2 {
  max-width: 10vw;
  min-height: 2vw;
}

.footer {
  background-color: #435c6b;
  padding-top: 5.1vw;
  padding-bottom: 5.78vw;
  position: relative;
}

.footer-col-left {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 41.67vw;
  display: flex;
}

.footer-brand {
  margin-bottom: 3.34vw;
  margin-right: 10vw;
}

.footer-logo {
  width: 100%;
  max-width: 17.29vw;
}

.distinugished-img {
  width: 100%;
  max-width: 23.75vw;
}

.h6-light {
  color: var(--cornsilk);
}

.h6-light.h6-light-footer {
  margin-top: 0;
  margin-bottom: 20px;
  margin-right: 2.81vw;
}

.address-box {
  justify-content: space-between;
  width: 100%;
  max-width: 20.85vw;
  margin-right: 0;
  display: flex;
}

.p-white {
  color: var(--white);
  text-align: left;
  font-weight: 100;
}

.phone-email-box {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 18.85vw;
  display: flex;
}

.phone-box, .email-box {
  justify-content: flex-start;
  width: 100%;
  display: flex;
}

.p-copyright {
  color: var(--white);
  margin-top: 6.77vw;
  font-weight: 100;
}

.inline-link {
  color: #f9efd4;
  text-decoration: none;
}

.inline-link.il2 {
  color: var(--dark-salmon);
}

.layer-menu {
  display: none;
}

.html-embed {
  width: 100%;
  margin-top: 30px;
}

.loader-wrapper {
  z-index: 2147483647;
  background-color: var(--dark-salmon);
  transform-origin: 0 0;
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  inset: 0%;
}

.loader-wrapper.hide {
  display: none;
}

.lottie {
  width: 100%;
  max-width: 10vw;
  min-height: 10vw;
}

.browser_details {
  color: #7a849e;
  text-align: center;
  letter-spacing: -.2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}

.browser_header {
  color: var(--dark-slate-grey);
  text-align: center;
  letter-spacing: -.2px;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: DM Serif Text, sans-serif;
  font-size: 32px;
  line-height: 40px;
}

.browser_wrap {
  max-width: 350px;
  min-height: 50px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-13 {
  width: 100%;
  max-width: 60px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.browser_title {
  color: #7a849e;
  font-size: 14px;
  font-weight: 500;
}

.ie_logo {
  width: 70px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link_span {
  color: #283556;
  text-decoration: none;
}

.browser-warning {
  background-color: #fff;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: block;
  box-shadow: 11px 11px 55px #355aa41a;
}

.browser_link {
  border-radius: 6px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 33.3333%;
  margin-left: 10px;
  margin-right: 10px;
  padding: 15px;
  text-decoration: none;
  transition: all .2s ease-in;
  display: flex;
  box-shadow: -1px -1px 1px #fff, 7px 7px 20px #b9b9b94d, -7px -7px 20px 10px #fff;
}

.browser_link:hover {
  transform: scale(1.05);
}

.icon_firefox {
  border-radius: 100px;
  width: 55px;
  height: 55px;
  margin-bottom: 5px;
  padding: 6px;
}

.browser-detect {
  z-index: 9999;
  background-color: #00000096;
  justify-content: center;
  align-items: center;
  padding: 220px 150px;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block {
  display: none;
}

.fixed-navbar {
  transition: all .3s;
}

.dropdown-list {
  background-color: var(--cornsilk);
  text-align: left;
  display: none;
  position: absolute;
  top: auto;
  bottom: auto;
}

.dropdown-list.w--open {
  background-color: #0000;
  padding-top: 30px;
  left: -35%;
}

.nav-link-int {
  background-color: var(--dark-slate-grey);
  transform-origin: 50% 0;
  color: var(--white);
  justify-content: center;
  align-items: center;
  padding: 1.56vw;
  font-family: Manjari, sans-serif;
  font-size: .94vw;
  line-height: 100%;
  transition: all .3s;
  display: flex;
}

.nav-link-int:hover {
  background-color: #364a57;
}

.nav-link-int.w--current {
  color: var(--wheat);
}

.internal-content-section {
  background-color: var(--floral-white);
  padding-top: 50px;
  padding-bottom: 50px;
}

.internal-content-section.ics2 {
  background-color: #fff;
}

.internal-content-section.exp-sec {
  background-color: #fff;
  justify-content: center;
  display: flex;
}

.int-col-left {
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
}

.int-col-left.int-col-left2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 50px 100px 50px 50px;
}

.int-col-left.int-col-left2.int-col-left3 {
  justify-content: center;
}

.int-col-left.int-col-left3.int-col-left4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 50px 100px 50px 50px;
}

.int-col-right {
  width: 50%;
  padding: 50px 50px 50px 100px;
}

.int-col-right.int-col-right3 {
  flex: 0 auto;
}

.divider {
  background-color: var(--wheat);
  width: 1px;
}

.attorney-img {
  border: .52vw solid var(--white);
  box-shadow: 2px 2px 46px #0000004a;
}

.divider-img {
  border: 10px solid var(--floral-white);
  background-color: var(--floral-white);
  width: 100%;
  max-width: 5.5vw;
  position: absolute;
  top: 45%;
}

.divider-img.ddv2 {
  border-color: var(--white);
  background-color: var(--white);
}

.divider-img.ddv3.ddv4 {
  top: 36%;
}

.divider-img.ddv3.ddv11 {
  top: 35%;
}

.full-wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.recaptcha-box {
  width: 100%;
  margin-bottom: 30px;
}

.internal-img {
  border: .52vw solid var(--white);
  width: 60%;
  max-width: none;
  box-shadow: 2px 2px 46px #0000004a;
}

.internal-img.post-img {
  float: left;
  width: 50%;
  margin-bottom: 40px;
  margin-right: 40px;
}

.h2-int {
  margin-bottom: 50px;
}

.collection-list-wrapper {
  width: 100%;
}

.collection-list {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.internal-img-2 {
  border: .52vw solid #fff;
  width: 60%;
  max-width: none;
  box-shadow: 2px 2px 46px #0000004a;
}

.internal-img-2.blog-img {
  width: 100%;
}

.collection-item {
  width: 30%;
  margin-bottom: 50px;
}

.author-date {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.internal-map {
  justify-content: space-between;
  align-items: stretch;
  height: auto;
  min-height: 650px;
  padding: 0;
  display: flex;
  position: relative;
}

.html-embed-2 {
  width: 70%;
  min-height: 650px;
  margin-bottom: 0;
}

.contact-box {
  background-color: var(--floral-white);
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  min-height: 50px;
  padding: 10px 20px 20px;
  display: flex;
}

.h5-address, .h4-util {
  margin-bottom: 30px;
}

.lottie-animation {
  width: 100%;
  max-width: 15vw;
  margin-bottom: 30px;
}

.lottie-animation._404 {
  max-width: 25vw;
  margin-bottom: -50px;
}

.p-last {
  margin-bottom: 30px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.h1-big {
  margin-top: 0;
  font-size: 8.54vw;
}

.h5-404 {
  margin-bottom: 30px;
}

.hours-box {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 18.85vw;
  display: flex;
}

.hour-cont {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-bottom: 30px;
  margin-right: 0;
  display: flex;
}

.based-section {
  background-color: var(--floral-white);
  padding-top: 6.56vw;
  padding-bottom: 6.56vw;
}

.image-14 {
  border-radius: 50px;
  width: 100%;
  max-width: 26.7vw;
  box-shadow: 2px 2px 46px #0000004a;
}

.based-cont {
  width: 46%;
}

.horizontal-line {
  background-color: var(--dark-salmon);
  width: 100%;
  height: 1px;
}

.based-card-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
  display: flex;
}

.based-card {
  width: 49%;
}

.divider-blue {
  background-color: var(--wheat);
  width: 100%;
  height: 5px;
}

.html-embed-map {
  width: 100%;
  min-height: 450px;
  margin-bottom: 0;
  display: none;
}

.human-text {
  margin-bottom: 30px;
}

.internal-page-link {
  color: var(--dark-salmon);
  text-decoration: none;
  transition: color .2s;
}

.internal-page-link:hover {
  color: var(--dark-slate-grey);
}

.dropdown-nav-link {
  color: var(--white);
  text-decoration: none;
}

.mapbox-embed {
  width: 100%;
  height: 450px;
  position: relative;
}

.html-embed-3 {
  justify-content: flex-end;
  display: flex;
}

.html-embed-4 {
  justify-content: center;
  align-items: center;
  transition: opacity .2s;
  display: block;
}

.exp-logo {
  justify-content: flex-end;
  width: 22%;
  display: flex;
}

.image-15 {
  width: 25%;
}

.link-block {
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.html-embed-5 {
  width: 20%;
}

.html-embed-5.exp-divorce {
  justify-content: center;
  display: flex;
}

.h2-black {
  color: var(--black);
}

.h4-int-copy {
  margin-bottom: 50px;
}

.paragraph {
  object-fit: scale-down;
}

.post-date {
  margin-bottom: 1rem;
}

.post-name {
  font-size: 1.875vw;
}

.footer-link {
  color: var(--white);
  text-decoration: none;
}

.paragraph-2 {
  color: var(--dark-salmon);
  font-size: 1.25vw;
  text-decoration: none;
}

.paragraph-2.link-2 {
  text-decoration: underline;
}

.link-2, .link-3 {
  color: var(--dark-salmon);
  text-decoration: none;
}

.bold-text {
  text-decoration: none;
}

.link-4 {
  color: var(--dark-salmon);
  text-decoration: none;
}

.link-5 {
  color: var(--dark-salmon);
  -webkit-text-stroke-color: var(--dark-salmon);
  text-decoration: none;
}

.dropdown {
  display: block;
  position: relative;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 4.54vw;
  }

  h2 {
    font-size: 3.81vw;
  }

  h3 {
    font-size: 3.08vw;
  }

  h4 {
    font-size: 2.875vw;
  }

  h5, h6 {
    font-size: 2.25vw;
  }

  p, ul {
    font-size: 1.94vw;
  }

  .containerdiv.cont1 {
    max-width: 90vw;
  }

  .containerdiv.cont2 {
    max-width: 80vw;
    margin-top: 9.06vw;
  }

  .containerdiv.cont3 {
    flex-wrap: wrap;
    max-width: 80vw;
  }

  .containerdiv.cont4 {
    max-width: 85vw;
  }

  .containerdiv.cont5 {
    max-width: 80vw;
  }

  .containerdiv.cont5.cont5-footer {
    max-width: 90vw;
  }

  .containerdiv.cont6 {
    max-width: 80vw;
  }

  .containerdiv.cont6.cont6-2.cont6-3 {
    max-width: 60vw;
  }

  .containerdiv.cont7 {
    flex-flow: column wrap;
  }

  .containerdiv.cont7.cont7-3 {
    width: 100%;
    margin-left: 0;
    padding: 15px;
  }

  .containerdiv.cont8 {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 80vw;
  }

  .containerdiv.exp-container {
    justify-content: center;
  }

  .header {
    min-height: 57.97vw;
    position: relative;
  }

  .header.internal-header {
    min-height: 40vw;
  }

  .logo {
    max-width: 37.29vw;
  }

  .phone-icon-wrapper {
    min-width: 5.81vw;
    max-width: 5.81vw;
    min-height: 5.81vw;
  }

  .phone-icon {
    font-size: 2.15vw;
  }

  .phone-text {
    font-size: 2.56vw;
  }

  .nav-link {
    justify-content: flex-start;
    padding: 2.56vw 4.56vw;
    font-size: 1.94vw;
    transition: all .3s;
  }

  .nav-link:hover {
    background-color: #c07d5b;
  }

  .nav-menu {
    background-color: #d48b66;
    width: 100%;
    min-width: 95vw;
    max-width: 95vw;
    min-height: 47.97vw;
    padding-top: 4.8vw;
    top: -5.12vw;
    left: -92.5vw;
    right: auto;
  }

  .navbar {
    order: 1;
  }

  .btn-primary {
    min-width: 26.09vw;
    padding: 1.94vw 3.34vw;
    font-size: 1.94vw;
  }

  .attorney-img-wrapper {
    background-size: 56vw;
    max-width: 27.45vw;
    min-height: 27.45vw;
    margin-right: 6.5vw;
  }

  .h4-italic {
    font-size: 2.67vw;
  }

  .col2 {
    max-width: 46vw;
    margin-right: 0;
  }

  .col3 {
    max-width: none;
    margin-top: 4vw;
  }

  .quote {
    max-width: 6.64vw;
    left: -5%;
  }

  .quote.q2 {
    top: -10%;
  }

  .p-law {
    max-width: 58vw;
  }

  .law-card {
    border-radius: 32px;
    max-width: 31.875vw;
  }

  .card-img-wrapper {
    background-size: 8vw;
    min-width: 8.25vw;
    max-width: 8.25vw;
    min-height: 8.25vw;
  }

  .testimonial-card {
    max-width: 62.19vw;
    margin-bottom: 9.02vw;
  }

  .p-testimonials {
    font-size: 2.25vw;
  }

  .h5-orange-small {
    font-size: 2.04vw;
  }

  .text-field {
    max-width: 24.42vw;
    font-size: 2.04vw;
  }

  .text-field::placeholder {
    font-size: 2.04vw;
  }

  .text-field.textarea {
    min-height: 15vw;
    margin-top: 5.41vw;
    margin-bottom: 5.93vw;
  }

  .footer-col-left {
    max-width: 61.67vw;
    margin-right: 3vw;
  }

  .footer-brand {
    margin-right: 0;
  }

  .footer-logo {
    max-width: 47.29vw;
  }

  .distinugished-img {
    max-width: 33.75vw;
  }

  .address-box {
    justify-content: flex-start;
    max-width: none;
    margin-right: 0;
  }

  .phone-email-box {
    max-width: none;
  }

  .menu-button {
    z-index: 1;
    color: var(--cornsilk);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    padding: 6px;
    display: flex;
    position: absolute;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .menu-button.w--open {
    z-index: 1;
    background-color: #c07d5b;
  }

  .menu-lottie-icon {
    width: 100%;
    min-width: 5vw;
    max-width: 5vw;
  }

  .layer-menu {
    background-color: var(--dark-slate-grey);
    justify-content: center;
    align-items: flex-start;
    display: none;
    position: absolute;
    inset: 0%;
  }

  .manu-logo {
    z-index: 9999;
    background-color: var(--dark-slate-grey);
    filter: none;
    padding: 10px;
    position: relative;
    box-shadow: 0 3px 10px #435c6b4d;
  }

  .manu-logo.ml2 {
    display: none;
  }

  .lottie {
    max-width: 15vw;
    min-height: 15vw;
  }

  .browser-detect {
    display: none;
  }

  .nav-link-int {
    justify-content: flex-start;
    padding: 2.56vw 4.56vw;
    font-size: 1.94vw;
    transition: all .3s;
  }

  .nav-link-int:hover {
    background-color: #c07d5b;
  }

  .int-col-left {
    width: 100%;
    padding-bottom: 100px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .int-col-left.int-col-left2 {
    padding-bottom: 100px;
  }

  .int-col-right {
    width: 100%;
    padding-top: 100px;
    padding-left: 50px;
  }

  .divider {
    width: 100%;
    height: 1px;
  }

  .divider-img {
    max-width: 10vw;
    top: 49.5%;
    bottom: 49.5%;
    left: 45%;
  }

  .divider-img.ddv2 {
    top: 25%;
    bottom: 25%;
  }

  .divider-img.ddv2.ddv5 {
    top: 43%;
    bottom: 43%;
  }

  .divider-img.ddv2.ddv5.ddv8 {
    top: 45%;
    bottom: 45%;
  }

  .divider-img.ddv2.ddv10 {
    top: 35%;
    bottom: 35%;
  }

  .divider-img.ddv2.ddv13 {
    top: 34%;
    bottom: 34%;
  }

  .divider-img.ddv2.ddv14 {
    top: 44%;
    bottom: 44%;
  }

  .divider-img.ddv3 {
    top: 43.5%;
    bottom: 43.5%;
  }

  .divider-img.ddv3.ddv4 {
    top: 32%;
    bottom: 32%;
  }

  .divider-img.ddv3.ddv11 {
    top: 32.5%;
    bottom: 32.5%;
  }

  .divider-img.ddv3.ddv14 {
    top: 30.5%;
    bottom: 30.5%;
  }

  .divider-img.ddv3.ddv15 {
    top: 46.5%;
    bottom: 46.5%;
  }

  .divider-img.ddv6.ddv7 {
    top: 54.5%;
    bottom: 54.5%;
  }

  .divider-img.ddv6.ddv12 {
    top: 46.5%;
    bottom: 46.5%;
  }

  .divider-img.ddv9 {
    top: 48.5%;
    bottom: 48.5%;
  }

  .internal-img.post-img {
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .collection-item {
    width: 48%;
  }

  .internal-map {
    flex-wrap: wrap;
  }

  .html-embed-2 {
    width: 100%;
  }

  .contact-box {
    padding: 10px 10px 20px;
  }

  .lottie-animation {
    max-width: 25vw;
  }

  .lottie-animation._404 {
    max-width: 35vw;
    margin-bottom: -35px;
  }

  .h1-big {
    font-size: 10.54vw;
  }

  .hours-box {
    justify-content: flex-start;
    max-width: none;
  }

  .hour-cont {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: none;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .image-14 {
    width: 60%;
    max-width: none;
    margin-bottom: 30px;
  }

  .based-cont, .html-embed-map {
    width: 100%;
  }

  .html-embed-3 {
    justify-content: center;
    padding-top: 0;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .exp-logo {
    justify-content: center;
    align-items: center;
    width: 30%;
    display: block;
  }

  .image-15 {
    width: 30%;
    margin-top: -40px;
  }

  .html-embed-5 {
    width: 30%;
  }

  .post-name {
    font-size: 2.875vw;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 5.54vw;
  }

  h2 {
    font-size: 4.81vw;
  }

  h3 {
    font-size: 4.08vw;
  }

  h4 {
    font-size: 3.875vw;
  }

  h5, h6 {
    font-size: 3.25vw;
  }

  p, ul {
    font-size: 2.94vw;
  }

  .containerdiv.cont1 {
    max-width: 95vw;
  }

  .containerdiv.cont2, .containerdiv.cont3 {
    max-width: 85vw;
  }

  .containerdiv.cont4 {
    max-width: 90vw;
  }

  .containerdiv.cont5.cont5-footer {
    flex-wrap: wrap;
  }

  .containerdiv.cont6 {
    max-width: 85vw;
  }

  .containerdiv.cont6.cont6-2.cont6-3 {
    max-width: 80vw;
  }

  .containerdiv.cont7.cont7-3 {
    width: 100%;
  }

  .header {
    min-height: 67.97vw;
  }

  .header.internal-header {
    min-height: 50vw;
  }

  .logo {
    max-width: 47.29vw;
  }

  .phone-link-top {
    margin-right: 5vw;
  }

  .phone-icon-wrapper {
    border-width: 2px;
    min-width: 6.81vw;
    max-width: 6.81vw;
    min-height: 6.81vw;
  }

  .phone-icon {
    font-size: 3.15vw;
  }

  .phone-text {
    font-size: 3.56vw;
  }

  .nav-link {
    font-size: 2.94vw;
  }

  .nav-menu {
    min-width: 96vw;
    max-width: 96vw;
    padding-top: 6.8vw;
    padding-bottom: 4vw;
    left: -95.2vw;
  }

  .btn-primary {
    min-width: 36.09vw;
    padding: 2.94vw 5.34vw;
    font-size: 2.94vw;
    line-height: 120%;
  }

  .col2 {
    max-width: 51vw;
  }

  .quote.q2 {
    top: -5%;
  }

  .p-law {
    max-width: 68vw;
  }

  .law-flex-wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }

  .law-card {
    max-width: 45vw;
  }

  .card-img-wrapper {
    background-size: 12vw;
    border-width: .61vw;
    min-width: 12.25vw;
    max-width: 12.25vw;
    min-height: 12.25vw;
  }

  .testimonials-section {
    background-position: 50%;
  }

  .testimonial-card {
    max-width: 68.19vw;
  }

  .p-testimonials {
    font-size: 3.25vw;
  }

  .h5-orange-small {
    margin-bottom: 20px;
    font-size: 3.04vw;
  }

  .text-field {
    border-bottom-width: 2px;
    max-width: none;
    min-height: 8vw;
    margin-bottom: 20px;
    font-size: 3.04vw;
  }

  .text-field::placeholder {
    font-size: 3.04vw;
  }

  .text-field.tf2 {
    max-width: 15vw;
  }

  .footer-col-left {
    max-width: none;
    margin-bottom: 5vw;
    margin-right: 0;
  }

  .footer-brand {
    margin-bottom: 4.34vw;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-logo {
    max-width: 57.29vw;
  }

  .distinugished-img {
    max-width: none;
  }

  .address-box {
    justify-content: center;
    margin-right: 0;
  }

  .phone-box, .email-box {
    justify-content: center;
  }

  .menu-lottie-icon {
    min-width: 6vw;
    max-width: 6vw;
  }

  .layer-menu, .manu-logo.ml2 {
    display: none;
  }

  .html-embed {
    text-align: center;
    width: 100%;
  }

  .lottie {
    max-width: 25vw;
    min-height: 25vw;
  }

  .browser-warning {
    padding: 25px;
    display: block;
  }

  .browser-detect {
    padding-left: 60px;
    padding-right: 60px;
  }

  .nav-link-int {
    font-size: 2.94vw;
  }

  .internal-content-section {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .int-col-left {
    padding-bottom: 80px;
  }

  .int-col-left.int-col-left2 {
    padding: 25px 25px 50px;
  }

  .int-col-left.int-col-left3 {
    padding-bottom: 50px;
  }

  .int-col-left.int-col-left3.int-col-left4 {
    padding: 25px;
  }

  .int-col-right {
    padding: 80px 25px 25px;
  }

  .int-col-right.int-col-right2, .int-col-right.int-col-right3 {
    padding-top: 50px;
  }

  .attorney-img {
    box-shadow: 2px 2px 36px #0000004a;
  }

  .divider-img {
    max-width: 12vw;
    top: 42%;
    bottom: 42%;
  }

  .divider-img.ddv2 {
    top: 14%;
    bottom: 14%;
  }

  .divider-img.ddv2.ddv5 {
    top: 40.5%;
    bottom: 40.5%;
  }

  .divider-img.ddv2.ddv10 {
    top: 34%;
    bottom: 34%;
  }

  .divider-img.ddv2.ddv13 {
    top: 32%;
    bottom: 32%;
  }

  .divider-img.ddv2.ddv14 {
    top: 31%;
    bottom: 31%;
  }

  .divider-img.ddv3 {
    top: 40.5%;
    bottom: 40.5%;
  }

  .divider-img.ddv3.ddv4 {
    top: 25%;
    bottom: 25%;
  }

  .divider-img.ddv3.ddv11 {
    top: 24.5%;
    bottom: 24.5%;
  }

  .divider-img.ddv3.ddv14 {
    top: 17.5%;
    bottom: 17.5%;
  }

  .divider-img.ddv3.ddv15 {
    top: 45.5%;
    bottom: 45.5%;
  }

  .divider-img.ddv6 {
    top: 35%;
    bottom: 35%;
  }

  .divider-img.ddv6.ddv7 {
    top: 42.5%;
    bottom: 42.5%;
  }

  .divider-img.ddv6.ddv12, .divider-img.ddv9 {
    top: 32.5%;
    bottom: 32.5%;
  }

  .internal-img {
    box-shadow: 2px 2px 36px #0000004a;
  }

  .internal-img.post-img {
    width: 100%;
  }

  .internal-img-2 {
    box-shadow: 2px 2px 36px #0000004a;
  }

  .collection-item {
    width: 100%;
  }

  .contact-box {
    padding-bottom: 25px;
  }

  .lottie-animation {
    max-width: 35vw;
  }

  .lottie-animation._404 {
    max-width: 45vw;
    margin-bottom: -30px;
  }

  .h1-big {
    font-size: 12.54vw;
  }

  .hours-box {
    justify-content: center;
  }

  .hour-cont {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 0;
  }

  .image-14 {
    width: 80%;
  }

  .image-15 {
    width: 40%;
    margin-top: -40px;
  }

  .post-name {
    font-size: 3.875vw;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 7.54vw;
  }

  h2 {
    font-size: 6.81vw;
  }

  h3 {
    font-size: 6.08vw;
  }

  h4 {
    font-size: 5.875vw;
  }

  h5, h6 {
    font-size: 5.25vw;
  }

  p {
    font-size: 4.94vw;
  }

  ul {
    padding-left: 20px;
    font-size: 4.94vw;
  }

  .containerdiv.cont2 {
    max-width: 90vw;
    margin-top: 9.06vw;
  }

  .containerdiv.cont2.cont2-2 {
    margin-top: 15vw;
  }

  .containerdiv.cont3 {
    justify-content: center;
    max-width: 90vw;
  }

  .containerdiv.cont5, .containerdiv.cont6 {
    max-width: 90vw;
  }

  .containerdiv.cont6.cont6-2.cont6-3 {
    max-width: 95vw;
  }

  .containerdiv.cont6.cont6-2.cont6-3._404 {
    min-height: 550px;
  }

  .containerdiv.cont7.cont7-3 {
    width: 100%;
    padding: 10px;
  }

  .header {
    min-height: 87.97vw;
  }

  .header.internal-header {
    min-height: 65vw;
  }

  .logo {
    max-width: 67.29vw;
  }

  .phone-link-top {
    margin-right: 10vw;
  }

  .phone-icon-wrapper {
    border-bottom-width: 1px;
    min-width: 8.81vw;
    max-width: 8.81vw;
    min-height: 8.81vw;
    margin-right: 0;
  }

  .phone-icon {
    font-size: 4.15vw;
  }

  .phone-text {
    display: none;
  }

  .nav-link {
    padding-top: 3.56vw;
    padding-bottom: 3.56vw;
    font-size: 4.94vw;
  }

  .nav-menu {
    min-width: 100vw;
    max-width: 100vw;
    padding-top: 14.8vw;
    left: -97.4vw;
  }

  .h2-white {
    margin-top: 0;
    margin-bottom: 4.6vw;
  }

  .btn-primary {
    min-width: 76.09vw;
    padding: 3.94vw 6.34vw;
    font-size: 4.94vw;
  }

  .btn-primary.hover-shadow.homepage-btn-p-edit {
    width: 76.09vw;
    margin-bottom: 20px;
  }

  .about-section {
    padding-top: 18.31vw;
  }

  .attorney-img-wrapper {
    background-size: 180vw;
    border-width: 1.8vw;
    min-width: 85vw;
    max-width: 85vw;
    min-height: 85vw;
    margin-bottom: 5vw;
    margin-right: 0;
  }

  .h4-italic {
    font-size: 4.67vw;
  }

  .col2 {
    max-width: none;
    margin-bottom: 5vw;
  }

  .quote {
    max-width: 12.64vw;
    top: -6%;
    left: 0%;
  }

  .p-law {
    max-width: none;
  }

  .law-card {
    max-width: none;
    padding: 6.4vw 6.23vw 6.44vw;
  }

  .card-img-wrapper {
    background-size: 30vw;
    min-width: 30.25vw;
    max-width: 30.25vw;
    min-height: 30.25vw;
  }

  .testimonials-section {
    background-image: linear-gradient(#fffc, #fffc), url('../images/testimonials-bg.webp');
    background-position: 0 0, 80%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-bottom: 14.81vw;
  }

  .testimonial-card {
    max-width: none;
  }

  .p-testimonials {
    font-size: 5.25vw;
  }

  .h5-orange-small {
    font-size: 5.04vw;
  }

  .form-block {
    margin-top: 8.53vw;
  }

  .text-field {
    min-height: 14vw;
    margin-bottom: 30px;
    font-size: 5.04vw;
  }

  .text-field::placeholder {
    font-size: 5.04vw;
  }

  .text-field.textarea {
    min-height: 25vw;
    margin-bottom: 10.93vw;
  }

  .text-field.tf2 {
    max-width: 25vw;
  }

  .footer {
    padding-top: 8.1vw;
  }

  .footer-brand {
    margin-bottom: 12.34vw;
  }

  .footer-logo {
    max-width: none;
  }

  .address-box {
    margin-right: 0;
  }

  .phone-email-box {
    margin-bottom: 6vw;
  }

  .menu-lottie-icon {
    min-width: 10vw;
    max-width: 10vw;
  }

  .manu-logo {
    display: none;
  }

  .manu-logo.ml2 {
    display: block;
  }

  .html-embed {
    margin-bottom: 10vw;
  }

  .lottie {
    max-width: 45vw;
    min-height: 45vw;
  }

  .browser-detect {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-link-int {
    padding-top: 3.56vw;
    padding-bottom: 3.56vw;
    font-size: 4.94vw;
  }

  .internal-content-section {
    padding-bottom: 0;
  }

  .internal-content-section.ics2, .internal-content-section.exp-sec {
    padding-top: 100px;
  }

  .int-col-left {
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .int-col-left.int-col-left2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .int-col-left.int-col-left3.int-col-left4 {
    padding: 0 0 30px;
  }

  .int-col-right {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .attorney-img {
    width: 100%;
    max-width: none;
    box-shadow: 2px 2px 16px #0000004a;
  }

  .divider-img {
    max-width: 18vw;
    top: 32%;
    bottom: 32%;
    left: 39%;
  }

  .divider-img.ddv2 {
    top: 12%;
    left: 39%;
  }

  .divider-img.ddv2.ddv5 {
    top: 39.5%;
  }

  .divider-img.ddv2.ddv5.ddv8 {
    top: 45.5%;
    bottom: 45.5%;
  }

  .divider-img.ddv2.ddv10 {
    top: 36%;
    bottom: 36%;
  }

  .divider-img.ddv2.ddv14 {
    top: 28%;
    bottom: 28%;
  }

  .divider-img.ddv3 {
    top: 36.5%;
    bottom: 36.5%;
  }

  .divider-img.ddv3.ddv4 {
    top: 17%;
    bottom: 17%;
  }

  .divider-img.ddv3.ddv11 {
    top: 17.5%;
    bottom: 17.5%;
  }

  .divider-img.ddv3.ddv14 {
    top: 11.5%;
    bottom: 11.5%;
  }

  .divider-img.ddv3.ddv15 {
    top: 44.5%;
    bottom: 44.5%;
  }

  .divider-img.ddv6 {
    top: 31%;
    bottom: 31%;
  }

  .divider-img.ddv6.ddv7 {
    top: 40.5%;
    bottom: 40.5%;
  }

  .divider-img.ddv6.ddv12 {
    top: 30.5%;
    bottom: 30.5%;
  }

  .divider-img.ddv9 {
    top: 29.5%;
    bottom: 29.5%;
  }

  .recaptcha-box {
    transform-origin: 0 0;
    transform: scale(.8);
  }

  .internal-img {
    width: 100%;
    max-width: none;
    box-shadow: 2px 2px 16px #0000004a;
  }

  .h4-int {
    margin-bottom: 20px;
  }

  .internal-img-2 {
    width: 100%;
    max-width: none;
    box-shadow: 2px 2px 16px #0000004a;
  }

  .h4-util {
    margin-bottom: 20px;
  }

  .lottie-animation {
    max-width: 65vw;
  }

  .lottie-animation._404 {
    max-width: 85vw;
  }

  .h1-big {
    font-size: 26.54vw;
  }

  .hours-box {
    margin-bottom: 6vw;
  }

  .hour-cont {
    margin-right: 0;
  }

  .image-14 {
    width: 100%;
    margin-bottom: 0;
  }

  .based-card-wrapper {
    margin-top: 20px;
  }

  .based-card {
    width: 100%;
  }

  .html-embed-3 {
    padding: 40px;
  }

  .exp-logo {
    width: 50%;
    padding-top: 20px;
  }

  .image-15 {
    width: 50%;
    margin-top: -40px;
    padding-bottom: 40px;
  }

  .html-embed-5 {
    width: 50%;
    padding-top: 20px;
  }

  .html-embed-5.exp-divorce {
    margin-top: -40px;
    padding-top: 0;
    padding-bottom: 40px;
  }

  .h4-int-copy {
    margin-bottom: 20px;
  }

  .post-name {
    font-size: 5.875vw;
  }
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}